- name: copying networking config for sysctl
  copy:
    mode: '640'
    src:  90-network.conf
    dest: '/etc/sysctl.d'
  become: true
  become_user: root

- name: Reloading sysctl
  sysctl:
    reload: yes    
  become: true
  become_user: root
